## sayhoo 0.1

=== Makefile ===
all:i18n
	python2.5 setup.py build  
clean: 
	python2.5 setup.py clean --all
	rm -rf po/mo/fr_FR/*
install:
	python2.5 setup.py install --root $(DESTDIR) 
i18n:
	./tools/msgfmt.py  -o po/mo/fr_FR/sayhoo.mo  po/fr.po
