## sayhoo 0.0-test-4

=== debian/changelog ===
sayhoo (0.0-test-4) unstable; urgency=low

  * Initial release (test for extras-devel)

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Thu,  4 Sep 2008 20:50:17 +0200
