=== debian/control ===
Source: sayhoo
Section: user/other
Priority: extra
Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
Build-Depends: debhelper (>= 5),python2.5-runtime,python2.5-dev
Standards-Version: 3.7.2

Package: sayhoo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},python2.5-runtime,espeak,python2.5-gpsbt
Description: A voice navigation help for velib.
 A voice navigation help for velib.
