## sayhoo 0.0-test-20090918.1

=== debian/changelog ===
sayhoo (0.0-test-20090918.1) unstable; urgency=low

  * Initial release (test for extras-devel)

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Thu, 18 Sep 2008 19:18:05 +0200
