=== debian/control ===
Source: sayhoo
Section: user/other
Priority: extra
Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
Build-Depends: debhelper (>= 5),python2.5-runtime,python2.5-dev,espeak
Standards-Version: 3.7.2

Package: sayhoo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},python2.5-runtime,python2.5-gpsbt,unzip,espeak
Description: A voice navigation help for velib.
 A voice navigation help for velib.             
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACYAAAAjCAIAAAB3ku9KAAAACXBIWXMAAA7D
 AAAOwwHHb6hkAAAACXZwQWcAAAAmAAAAIwB6jixDAAAIi0lEQVRIx61XeVDU
 Rxb++je/YWAYZ1BBbmVELhFBMQZjjEeMulFjQg6DRYx4azxQU5sYI4mkshqz
 GvBCBQU13gKJUnhgRIdFWNSVVTGKB3IIcomIHHP8+u0fAwhRcank1dTUTFd3
 f+99r9/rrxkRoXPGAeHpPwLAiaHtIOtwPes0ZJvpxMDMI6zVDw60g3/WxE6G
 iMyzF/Yf2D1hwtuurm6uzs5qWzXahEjEGGMvc7qTtmjWl/7eAVrnXv5eA8cO
 GLZjw3a93khERBJxio/bW1RQ0fEOHRD7NGdtZzworElNTSkvL4vbsX2Cs/K1
 8oJ9jp6h46fU1D6y8R9y+EB8UWn522+NDV+20MZWTYyzZ0l+WVQSkfEPQ5wT
 cSopLieJfo7aFq3tktRXlu4r66Z2edX31cABg22UtseSUlqW/9FenEtOYAwQ
 AKH9ETQxJgCCs0sPgJeV3cvzm9j32r6tepv4rVuZCiODxqpsxZYlQmdyyene
 3eLQkOnndbmlJeVZmTm6s5l3bxcSJ+It0ZsoImS41F9YHxzc0MA5GTkRpybe
 IW9oj/L0Y6wnnz6+rZlQqzS+nn4LZodzIuJNTUTEqdFAwwJGzp0/a9WK1a0L
 n0vmC4lty9/13/87fNTrPXs71tfXqay71dfXBwd/8GnoVEZ6CQoFOBg/kXwi
 sObfs0LXbtm3h7VUJEHouEqE51INwMfXv/6JyV3b78bVQl16hru7R/iShV3t
 NHqmkDFOEJISTxZs+nClnfHSNR1/UgfethXg/24FHMXFpbt27bpx40bYjGm7
 f44DYWpoSIbu/P3SYgBgXEECGE9OPP5w5fvDRugzSqwqjqfWPmq8mHlt0NB+
 EF4OCeJEZCSSjE0U+c1aUVC0sjxk8PDCvEIiOrDr4LDXR5feLTenK+2YLsZT
 LIwU9k4Wvg30mx009FaAfJXWOiJiTeSKH4Pf/WT/7gOnUs6SqXnnFxwfTtHr
 YhnEGWEzs7Ozk5OOrQz/ylqp8fYLKCup3LQiOsUdn82brzt7KTF63UFvO90G
 rA7SzPXSnvzl8m99BH8nrZ+V+SyIMgAQGPDRex9ePH/thSe2oc7g7REwbsz4
 Zp84ScTTEk8BVr8e+vXIwaOV/cV/uKh0nng0WNEUiJpBCLXrmnPlzqGYQ08C
 ABEQ5CJgZ+HYVW1vhpRBcHf13RoTR/x5kKdOpDHgQvbVlpqTiNOZlPQ3XG23
 9hIrAlhZgJjjDX2AaBwI40B811OI3RRLZJwTEn7KG2/ZWE7w912t7aYnI3HK
 z7v11effqqxswADI9/58sG0ngnn3BbOXDuwXxEkiiZoMNVEb4xb7+yf0QpRW
 Pk4lREX8c5nWaumUjyPHvmLyR5avMGHURE4UuXwtY7LPumOdl8OOn3Yme7Cs
 zFxORk4ScSq6U+yt9QEElcI651+5rVE2F8np9NP9+/djElKPZ33YL8B13WxF
 fUHRx6uHxl84+URWTbXEetsrRXtDk0nEigeK9RvXP64xnMxIEUhKfIxxQrVE
 Fo2g/yQnM4gMAhhc3VzSz6V3Vds16vXx8btay0cgCAAePXro1qfX7d/v5yx+
 bXJjxWr42If8oOxucT4r3UJlfeRgwk05bp9LHHQ/L7UGb4av6ePT50xyamam
 TgLGBM/Ll4x1+Reuq930v+3RG0ytNe/gYv/18q85+I6EHcX37j9tBcSgN+oB
 LgiCvQFk0ehal7d3y/ITR0+XVRkGufvculMpOWh6PW70UfOLzkGLvlzAJJzJ
 zQDJnRzttsVsOaf0VGfud3hrzlD93eMpv7WRDTws7FO5hWCQGjIydM2QDJwR
 nHu43rt9v7ePY1rAO4trNdeblKMVxsnlxwcfXqm8f3HmrKnRW+JyAkZm1Vm4
 hyxSiRyisaq4ksH4fnCIpQZeM7/w4VWqLpoHgixvQ6Te0NoQeFf7LsODRkIw
 fR3xXbuG5+7pfuVKLiCEfTLvnb+F6DVOj8cs9IhOzwlZeLlW7uHhcTTpUElD
 05pqbN8cCxIBdi47A4CTkwMYwqaHpil6Our239ROGlN9PvX7beCPGwDGRQCB
 gYNAkMtl7XLp5eWRe+1yUWHxxA/GxSfEZF+9WFVyM/LHqPfGh1WZ0N3B1mg0
 GaobKqw99+5LAEAQlEpLABYKEYDC0sLJd5isKCM/+2iVQaxIiWkQ1BYteqJX
 Ty0gKyi40y6XYTPCCNLOLTv1DAC376rZm5Y07s0hw0cHAg2lNwrySyu17j03
 7Ylz9+tJzMSAmoqHDLLKihrzRmV2fXJF56Xpd1JGLvJZFaOASTSBZBzgSqUK
 RC6uzq33hkREXKKhr41QW/covldGRERGTlJFeU0Xa7W1vLvZs3Fjxv/0w+bm
 nizxjydNh4CPJoURp47uZE7RUZsZ4OHq3VqXAgDGkJAQL0KaERZWW1UHSSQ9
 +/uSLzQqTdKRxP59febMmKm2Vm6IXlddWQuIYGz06FHgyMg6A4B1cGcR8vJu
 AKKdrctzhIguTae2srGWa9zdfBxsnN2cvK9cumqspxXLIqZNmf3l0oiDexKb
 Y+L0oOihQq4EhJMnznQUpiT1dtOCYeHcxc8KEYk4Fdwp2rYt9ptvVsVujq+p
 auTcxOmpxODmLJincpo2ZS4YBgwYZmp8ofj45cAxBgWAjVExz9E+nbWi26VK
 SysAP0VtbmnczT6Zfz+uanB0dmKMdbPpXv2g5i+AJE7bYxIAhaWlZfLhUyS1
 okpEEkk0f9Zyc12EL1rWSv6fgySJOH2+5CsGgQHB776XfOTY3fzy/OslvySm
 vvHGCLOEC3rl9YK7xW0vrz8TZDPqxnWxlgoVIDDGzMKAQQBEUW4149Np1RV1
 xEkiw18S5VO7mVcyd1a4k4MrA0RB1s/Lb8HMJSmHT3fqGdRJo5Zv1iyIicCe
 97796yCfecwSOJoZbmf/AzpLlGDrJA2DAAAAGnpUWHRqcGVnOmNvbG9yc3Bh
 Y2UAAHjaMwIAADMAM4k4IzUAAAApelRYdGpwZWc6c2FtcGxpbmctZmFjdG9y
 AAB42jOqMNIxrDDUMawwBAARgwLpc6/3QwAAAABJRU5ErkJggg==
 ====
