## sayhoo 0.1

=== debian/changelog ===
sayhoo (0.1) stable; urgency=low

  * Initial release.

 -- Pierre Amadio <pierre.amadio@libertysurf.fr>  Sat, 20 Sep 2008 16:13:05 +0200
