=== debian/control ===
Source: sayhoo
Section: user/tools
Priority: extra
Maintainer: Pierre Amadio <pierre.amadio@libertysurf.fr>
Build-Depends: debhelper (>= 5),python2.5-runtime,python2.5-dev,espeak
Standards-Version: 3.7.2

Package: sayhoo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends},python2.5-runtime,python2.5-gpsbt,unzip,espeak
Description: A voice navigation help for velib.
 A voice navigation help for velib.             
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAACYAAAAjCAYAAAD48HgdAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAAOwwAADsMBx2+oZAAAAAd0
 SU1FB9gJEhQAAN6WwisAAAjuSURBVFjDtZh7cNTVFcc/9/5e+9tnNslu3gTy
 gCQGEgOUCoNAp6NSMBYkoMVW+rKiRSytHUetbqjjWJ9txxdoi1ajDqPgo3Vq
 reCL2jIFq9KRh4oiGAsqRmIem+ye/vHbjSEGiSJ35s7u/e3+7v3ec773e865
 iAjH1tGfeYYoSaATgkZEDe4jnVeJCMfUFOqwoYCAoFCIUiDpzC/a+8yOP79p
 jrEV0TjTJXBHLuG5pYxtaFEL8z1QyGAQSh0+Pmo7VldGKF/tw33NwdzrEtpe
 QmRrMXnLoMUecDWifBT8sJCzRo903i/MoaGcOZGfl0coWxokP2Hje6c5yCv3
 xjhU4bLldKKXzyJ0XYDGxX4Cj5uEt0QovHY6LTFBVGI4fo4c2GCAmMNOgihB
 lMuUUkH0BGLLr4/x8cPj6N9QQ79JpCNMeJvG3mrj/ySHvHlHPDgjBkZCS2Zh
 YbhThXn4AuhqzGuLiT76VAUyN8jB0dScDc7py9gaG36OLwVMVIRxYyzC90eZ
 Nj2PhhKX+FQf+TMiVFV+CjhjUcRYUMkzqXpSZ8HD8I67UTARUbsEZ6SSMdyD
 wzi0CvHb+HYptAACiMY4ZOPb4Se6ChElu3AQcQRRLBFfDrGXLB+rgxRcfbiG
 Hdl1Q7v5mVPqLT7QionVpkhuMIz0W1oTSvWZHUAgjbGukZn3bXpd2eol6Zcq
 JQhGrhrVfFb8wNgd++MXPK0/XCwoldWvjIYcm1yAJ75LEJ9FuM0icodNoMPC
 SRr47sm6EBFHMgpvUHTmdVPo/qCRZEMZK8LoNYLojJv1F1F+cxgl11Hqykz8
 55rKrUnBH4TucwAVp+S+HvpO7qe72NuVUqIkiWAYqviMWyvb2yY24TzzBt2T
 3uFbSTftjus+bdoOJZsQ9cWUO0NcUwS9DHFs4gmNlcryCYWYBP41m9l1IkIe
 8e8p/M+fTMuYrNVKaJp7ayV9b7eSum8hqR87vDIN88Wd9SQvL6AT8lvDlF9t
 kLc+TM5386mdI4jx2RM9HPkR5VK+QmGKgfVHYIpBzrwCcm9WWJ9gu6+V8o2S
 Ruqu/nMlYqBv8zF5xmkuK+6Jsf+53yOJej6a7/BmGT864+8VpArw7RvvepsD
 UwwQ0KJAHOx1Jcw46aincia3Bk1COw2cJz1eeGCRhK6nZj64EiPW4lKy8MAJ
 9CWiHHpuLPJRIz09E5GDk5Bvm3zI2MWTG2g4v7MRwUTQlpggEfJ6DfwdWWAG
 Whxy9miC5w+nbQNfHAKnKpAwE6cM0iUtiKqges4EPwduK6FvfwPp9vH0ba5B
 esfT19eE9DUhK0tJRYleKIIZp/L+v9UgM3x011hsuzKHD5AWWxA1iqq6APHr
 DZwuz5KWGIQXD40EA0HWT/4qh8irCW+sb15PDk7p8mb4z93lyE1lJE/1k6qi
 tPWiIrpqDB74fgGb+xuQF2tJhYg8jYiKMvoa0OkL85DWKO2jqbh4fRVpl8ap
 GwUzM7+qZnyFD/dN0GJh9hQzadoQi3l/NAnsdIm0CS2GwfQ5k3y89dAoUhcV
 0BFj1LXjmTVDYQmw8hz8b5wS4t5fF/JKz0Rkmp+uUVTVjaItijJfMEAKLWRb
 NckSmn52fzUynfzrh0QUXc/kMgN/h4EpfgruGqCQF3+9k2Xg22/ib53Aovqr
 KpF7YnQVENpdzsSVJs4lMaKXYrk9YT976rC2n1tG15YqUusqEJOyK0BUPQ0/
 8NyDBCh5cP1Y5GSCty+Ns/tXUd6gapkzNNyFKLpUocUg0F/N5IrsbzqbdaZJ
 WdCPgZkuSIIO407NOzTaMrYss/E3d1KQH+kzth/qsorfs/s+qE7i1uagH9jL
 P/vX/vW3AsY2vetExMIyOXAFe5c++C47FxR1zv/3/tIH5xZRYb/+lzmDpapV
 lPoaC9cone5P0Wu8x67pg5Tfc6VDeIdLXpsk0DbqMcPio1GKTy7OofPOauSh
 InpnRUgaBqsKseuiPjY8VUFvlHFLM3pkBclb75046xZBtEPswhdqSX2dqsse
 qaV/ic0mqp4YsNrGTBrl4j6LRgyCbw/DsdDjDsFXBVGFjGuxiP7JIbAvxNg1
 lZTPdh1uiGAlTZNfxG2uIuxumRWmN0zxtqxIK9x2BWKiLxNEnUSLuyzG7ntD
 PLcI57HN9ci5NLTKLsKI+LOcChG+CYUY+F8fcKUiExhhRx+99VGKytvZ/lCS
 D5f0Tmlucnm/9E06L8nvnfNoh7IsCfJ+Ko2pP075Xv440t7AjO8AtEIa0l0A
 hpnuA/gHa3s6DvB8USnTA9He2Qe66a+0X56nqqQfSHrLgkVgDxhAaszgKK4Q
 UTbltQotueRf56UwniURsYP4LteoXhSSi16JHVgDPGZSNF0QtTETWmz8hzSG
 mNi/yYarIkpuvDKfvUFOP8Ei944GTpo708vbPOkQdD5jzgMtGvutw10pQgLR
 Ct8mg0BnEVPLs9lpQtBBTolrjE6bcJJMXmbgPBmi+JcDsZaEDlH6CBrxU/xI
 ZlNqJImoJrBcgbgE9wwbKx0qqh18nQ7uhpmcnS+I8QS7HJe8NgvnvWJObLZQ
 /3XQdznY63y4+yqZF8++H6Pmpx5o//8+jR5HBaY1odUKUwIUbj1iBltM8Tct
 nC4bf9LAv9sleNAhZ18R5U2rEH+E/Btc8toCxG+MUnrOgGUQNZkLyjRWErSY
 xE8dUX4PWqN2oxAfwduPAMzjVYTqCrDOAzMRpvCCGm7JW7sWIwsgu2C2/PJ4
 6hUtLvE2T2QjW9ew0Xc0YAWMXqRwBBCHnOVfonwbWa9ndqVGdQOCDl88qPQb
 2ER2PI9r8tDqXSCtMQ5OobnguAHzuBo/H88K3UEmLBicXg/KWrSPMavJ5Ggm
 7u8Gu/6rB5ahg0XOTWog91LrXeJnlvKT6iIW1bqUzgfjWUA8QXY3+xg3Zkja
 89UCG3AVokKUr1BYPRmJSWezWK8UNAVl9dnou6tYFhNErRKs42ixw3shi+ss
 cldr7HYFolEpG2d7iNidJUxacPzux0Z+f6a82scrLZVCSaYaGva14w7sCBd2
 rZnnVx3hzuz/x6NiYcgzGIUAAAAASUVORK5CYII=
 ====
